# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = openshadinglanguage
pkgbase = openshadinglanguage
pkgver = 1.12.11.0-1
pkgdesc = Advanced shading language for production GI renderers
url = https://github.com/imageworks/OpenShadingLanguage
builddate = 1681089923
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8699317
arch = aarch64
license = custom
depend = boost-libs
depend = openimageio
depend = imath
depend = freetype2
depend = libpng
depend = libtiff
depend = zlib
depend = ncurses
depend = clang
optdepend = python: the Python module
makedepend = boost
makedepend = cmake
makedepend = python
makedepend = llvm
makedepend = ninja
